/* first for IE 4–8 */
/*@font-face {
  font-family: DINWeb-Medium;
  src: url("DINWeb-Medium.eot");
}

@font-face {font-family: 'PalatinoLTStd-Roman';src: url('palatino/webfonts/2BA91E_0_0.eot');src: url('palatino/webfonts/2BA91E_0_0.eot?#iefix') format('embedded-opentype'),url('palatino/webfonts/2BA91E_0_0.woff') format('woff'),url('palatino/webfonts/2BA91E_0_0.ttf') format('truetype'); font-weight:normal;}*/

/* then for WOFF-capable browsers */
/*@font-face {
  font-family: DINWeb-Medium;
  src: url("DINWeb-Medium.woff") format("woff");
}*/
@import url(https://fonts.googleapis.com/css?family=Century+Gothic|Roboto|Lato);

	
	body {
  font-family: 'Century Gothic',  Arial, sans-serif;
  background-color:#000000;
  margin: 0px;
  padding: 0px;
  font-size:11px;
  color:#fff;

 
  }
 
 #page {
	 margin:0 auto;
	  background-image: url('../images/bg_mobile.jpg');
	background-position:center top;
	background-repeat:no-repeat;
 }
  img {
	  border: 0px;
	 
  }
 .logo{
	 text-align: center;
 }
 .small_casino_text { font-size: 1.4em; width: 300px;
	
	margin: 0 auto;}
 .logo img{
	 width: 200px;
	 
	  
 }
 .offer {
	  margin:0 auto;
	 background-image: url('../images/offer_bg_mobile.png');
	 background-position:center top;
	background-repeat:no-repeat;	
	max-width: 395px;
	min-width: 320px;
	height:231px;
	text-align:center;
	text-transform:uppercase;
	padding-top: 20px;
	text-shadow: -1px 0px 1px rgba(150, 150, 138, 1);
	
 }
 
 
 .offer1 { color: #f8b40a;
 font-size: 58px;
 font-weight:bold;
  line-height: 70px;
 }
 .offer2 { color: #FFF;
 font-size: 28px;
 font-weight:bold;
 }
 .offer3 { color: #FFF;
 font-size: 28px;
 font-weight:bold;
 }
.button {
	 margin:0 auto;
    background-color: #4CAF50; 
    border: none;
    color: white;
    padding: 10px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 32px;
	width: 200px;
	margin-top: 25px;
	margin-bottom: 7px;
	 background: #36d70b;
  background-image: -webkit-linear-gradient(top, #36d70b, #097b09);
  background-image: -moz-linear-gradient(top, #36d70b, #097b09);
  background-image: -ms-linear-gradient(top, #36d70b, #097b09);
  background-image: -o-linear-gradient(top, #36d70b, #097b09);
  background-image: linear-gradient(to bottom, #36d70b, #097b09);
  -webkit-border-radius: 8;
  -moz-border-radius: 8;
  border-radius: 8px;
	font-weight: bolder;
	 -webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
}
.button:hover {
	 background-color: #999999;
	 box-shadow: 0 5px 5px 0 rgba(0,0,0,0.24), 0 17px 50px 0 rgba(0,0,0,0.19);
	  background: #20aa0a;
 
}
.button a {color: #fff; text-decoration:none;}
.button: a:hover {color: #fff;}
.tc a{color: #FFF; text-decoration:underline; text-transform: none; font-size: 1.2em; font-family:Arial, Helvetica, sans-serif;}
.tc {color: #FFF;  text-transform: none; font-size: 1em; font-family:Arial, Helvetica, sans-serif; margin-top: 0.5em; background: #000; opacity: 0.7; padding: 5px; border-radius: 4px; /* For IE8 and earlier */}

.steps_main{
	
	  margin:0 auto;
	 width: 320px;
	text-shadow: -1px 0px 1px rgba(150, 150, 138, 1);
	margin-top: 70px;
}
.steps_main span{
	text-transform:uppercase;
	 font-size: 15px;
	 color: #f1a4ee;
	 letter-spacing: normal;
}
.steps1, .steps2, .steps3  {
	 background-image: url('../images/steps_bg_small.png');
	background-position:left top;
	background-repeat:no-repeat;
	font-size:14px;
	text-align:left;
	width: 315px;
	height: 125px;
	
}
.steps1 div{padding: 18px 0px 0px 19px;}
.steps2 div{padding: 18px 0px 0px 19px;}
.steps3 div{padding: 18px 0px 0px 19px;}

.steps_main img { margin-right:  10px;}

.footer {  margin:0 auto;
text-align:center;
width: 85%;}
.clv_f_payments {
		border-top: solid 1px #5f5f5f;
		border-bottom: solid 1px #5f5f5f;
		position: relative;
		text-align: center;
		padding: 5px 0px 15px 0px;
		
	}

	.clv_f_payments a {
		text-decoration: none;
	}

	.clv_f_payments img {
		margin-right: 10px;
	}
.footer_line{ display: none;}
.tc_maintext {  text-align: left; padding: 10px; line-height: 1.5; }
.tc_maintext a {color: #FFF;}
.tc_maintext ul { padding: 1em;}